langcode: en
status: true
dependencies: {  }
name: 1_1_50_360x360
label: '1:1 50% (360x360)'
effects:
  5792fe0c-ff73-4b40-a1a7-55c2c28d0e25:
    uuid: 5792fe0c-ff73-4b40-a1a7-55c2c28d0e25
    id: image_scale_and_crop
    weight: 1
    data:
      width: 180
      height: 180
      anchor: center-center
  8f430a89-9e81-4605-a0e5-e35fefbc8597:
    uuid: 8f430a89-9e81-4605-a0e5-e35fefbc8597
    id: image_convert
    weight: 2
    data:
      extension: webp
